{
  "name": "@cowcerts/eds-render",
  "version": "0.0.15",
  "description": "European Diploma Supplement view renderer in the Andorran format",
  "main": "dist/eds-render.umd.js",
  "module": "dist/eds-render.es.js",
  "browser": "dist/eds-render.iife.js",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/cowcerts/eds-render.git"
  },
  "author": "BTCA Labs",
  "license": "MIT",
  "scripts": {
    "build": "npx rollup -c",
    "serve": "npx polymer serve",
    "styles": "sass-render ./src/**/*.scss -t 'css-template.js'",
    "styles:watch": "sass-render ./src/**/*.scss -t 'css-template.js' -w",
    "start": "concurrently 'npm run serve' 'npm run styles:watch' 'npm run watch'",
    "watch": "npx browser-sync start --proxy localhost:8081 --files src/*.js,demo/*.* --no-open"
  },
  "dependencies": {
    "@polymer/font-roboto": "^3.0.2",
    "@polymer/iron-icon": "^3",
    "@polymer/iron-icons": "^3",
    "@polymer/paper-button": "^3",
    "@webcomponents/webcomponentsjs": "^2",
    "lit-element": "^2",
    "lit-html": "^1",
    "moment": "^2"
  },
  "devDependencies": {
    "@babel/core": "^7",
    "browser-sync": "^2",
    "concurrently": "^4",
    "polymer-cli": "^1",
    "rollup-plugin-babel": "^4",
    "rollup-plugin-node-resolve": "^4",
    "wc-sass-render": "^1"
  },
  "bugs": {
    "url": "https://gitlab.com/cowcerts/eds-render/issues"
  },
  "homepage": "https://gitlab.com/cowcerts/eds-render#readme",
  "keywords": [
    "eds",
    "european",
    "diploma",
    "supplement",
    "render",
    "cowcerts"
  ]
}
